{
	"browserWindow": {"enable": true, "browserSize": {"height": 550, "width": 1000}, "title": "Тема модпака на форуме"},
	"iconSrc": "../../../mods/configs/ekspoint/images/NooBooL.png",
	"text": "MoDPacK by\n           NooBooL",
	"url": "http://www.koreanrandom.com/forum/topic/12183-097-modpack-by-noobool/",
	"tooltips": {
		"enable": true,
		"body": "<textformat tabstops='[350]'><font size='12'>Сборка предоставляется «КАК ЕСТЬ»\n(при удалении/добавлении чего-либо работоспособность НЕ гарантируется)\nПретензии типа, я поменял (добавил, удалил) и меня не пускает в бой, не грузит ангар или что-то там не работает, не принимаются.\n\nЕсли Вы хотите узнать о сборке подробнее, задать вопрос, внести рациональное предложение по улучшению, указать на глюк (баг, лаг, недочёт) меня можно найти <font color='#4d7198'>ВКонтакте</font> <font color='#CCCCCC'>vk.com/noobool</font>\nИли кликните мышью и прейдите в тему сборки на сайте <font color='#e34234'>KoreanRandom.com</font>\n\n<font color='#CCCCCC' size='15'><b>Модификации клиента вошедшие в сборку</b></font>\n\n     GunConstraints\tавтор: Polar Fox\n     CompactTree\tавтор: DrLivesey\n     Tweaker_fog\tавтор: AtotiK\n     HangarClock\tавтор: AntonVK\n     Alticons   Atac\tавтор: Makct40\n     ButtonReplacer   RadialMenu   PlayersPanelHP\tавтор: Polyacov_Yury\n     Antitoxicity   Auxilium   TimeSpent\tавтор: ShuraBB\n     Battledebug info   Battletime info   BattleDamageLogPanel   TotalXP\n     BattleVehicleMarkers   Calculator rankings battle   Team WN8 rating\n     Crit Damaged   DamageAnnouncer   SixthSenseSoundTimeIconChat\n     Fire alert sound   GameOver Notify   HangarSpace   HitlogAnnouncer\n     Info_Panel   Lobby Modpack click   Minimap tankview   SpawnPoint\n     SafeShot extended   RSS_News_Feed   Wiki encyclopedia techtree\tавтор: Ekspoint\n\nа так же...  Spoter   Andrey_Hard   MAS629   STL1te   tratatank   Shtys   Locastan   tehHedger\n                   Dellux   jeroohn   Omegaice   S0me0ne   ...и все те кого забыл указать))\n\n          Спасибо вам Друзья и творческих успехов\t                    <font color='#CCCCCC'>NooBooL ©</font></font></textformat>",
		"header": "     От автора"
		}
}